/*
 Theme Name:   Hypermart Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Hypermart Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     hypermart
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         stuff
 Text Domain:  hypermart-child
*/

.site-header .custom-logo-link img {height: 60px;}

@media screen and (min-width: 1600px) {
	.navigation-social-media {
	float: left;
    display: block;
    margin-top: 20px;
    margin-right: 200px;	
	}

	.navigation-social-media a i {
    color: #5DA4D8;
	}
	
	.navigation-tools ul {
	float: right;
	}	
}

@media screen and (max-width: 1599px) {
	.navigation-social-media {
    display: none;	
	}

	.navigation-tools ul {
	float: none;
	}	
}

body .entry-content blockquote:before {
    display: inline-block;
    position: absolute;
    top: -10px;
    width: 0px;
    height: 0px;
    margin-left: 0px;
    border: none;
    border-radius: none;
    background-color: transparent;
    font-family: serif;
    font-size: 70px;
    line-height: 0px;
    content: "";
}

div.wpcr3_review div.wpcr3_review_datePublished {
    display: none !important;
}

.entry-content blockquote {
    margin: 10px 20px;
    padding: 0px;
    text-align: left;
}


footer {
    background-color: #02599D !important;
    color: #fff !important;
}

footer a,
footer .widget-area .textwidget a {
    color: #fff !important;
}

.widget-title {
    font-family: inherit !important;
    font-size: 18px !important;
    font-weight: 400 !important; 
}

.widget_shopping_cart.widget p.total {
    display: inline-block;
}

.woocommerce-checkout .woocommerce-info {
    text-align: left;
}

form.checkout_coupon {
    margin: 30px 0 0 0 !important;
}

.woocommerce-cart-form__cart-item.cart_item .product-quantity .quantity input {width: 50px;}

#payment .payment_methods li input#paypal_pro-card-number,
#payment .payment_methods li input#paypal_pro-card-expiry,
#payment .payment_methods li input#paypal_pro-card-cvc {
    position: static !important;  
    top: auto !important; 
    left: auto !important; 
}

input#payment_method_paypal { 
    position: absolute;
    top: 20px;
    left: 0px;
}

.header-categories ul.product-categories {
    display: inline-block;
}

.header-categories ul.product-categories li a,
.header-categories ul.product-categories li a:hover {
    color: #fff !important; 
    border-bottom: none !important;
}

p.woocommerce-shipping-destination,
div.hypermart-sorting,
body.woocommerce-cart div.header-categories {display:none;}

div.sfn-cart-addons{padding-top:300px;} 

@media (max-width: 1024px) {
	.top-bar-middle {width: 100%; padding-top: 7px; padding-bottom: 7px;} 
  .top-bar-middle .mobile {text-align: center; display: block; line-height: 1.5;}
  .top-bar-middle .desktop {display: none;}
  .top-bar-left:not(:empty), .top-bar-right:not(:empty) {
    padding-top: 7px;
    padding-bottom: 7px;
	}
}

@media (min-width: 1025px) {
  .top-bar-middle .mobile {display: none;}
  .top-bar-middle {width: 33.333333%;}
  .top-bar-middle .desktop {text-align: center; display: block;}
}
 
.topbar-wrapper {
    background-color: #02599D !important;
    color: #fff !important;
}

.topbar-wrapper a {
    color: #fff !important;
}

.topbar-wrapper a:hover {
    color: #5DA4D8 !important;
}

.topbar-wrapper .top-bar-middle p {
    font-weight: bold;
}

.topbar-wrapper .top-bar-middle .desktop p {
    letter-spacing: 1px;
    font-size: 16px;
    padding-bottom: 3px;
}

  .top-bar-right .textwidget p a {margin-left: 10px;}
  .top-bar-right .textwidget p a:last-child {margin-left: 30px;}
  
.wpcr3_item_name,
.wpcr3_aggregateRating_overallText,
div.wpcr3_rating_style1_base,
span.wpcr3_aggregateRating_reviewCount  {display: none;} 

div.wpcr3_aggregateRating {
	margin-bottom: 0; 
	line-height: 0;
} 

div.wpcr3_respond_1.wpcr3_in_content > div.wpcr3_dotline {
	border-bottom-color: #fff !important;
}

/* === Custom Homepage === */
body.page-id-39059 .site-content {
	padding: 0;
}

body.page-id-39059 .site-content .entry-content h2,
body.page-id-39059 .site-content .entry-content h3,
body.page-id-39059 .site-content .entry-content h4,
body.page-id-39059 .site-content .entry-content h5 {
    padding-top: 11px;
}

body.page-id-39059 #content .row {
	display: block;
	margin: 0 auto;
}

body.page-id-39059 #content .row.region-e {
		background-image: url('/wp-content/uploads/2018/12/USABerkeyFilter_Imperial_Berkey_Mountain.jpg');
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 600px;
}

body.page-id-39059 #content .row.region-g {
		background-image: url('/wp-content/uploads/2018/12/USABerkeyFilters_Royal_Kitchen_TH.jpg');
    background-position: center -400px;
    background-repeat: no-repeat;
    background-size: cover;
    height: 450px;
}

body.page-id-39059 #content .row.region-i {
  background-image: url('/wp-content/uploads/2018/12/berkey-systems-warranty.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px 0;
}

body.page-id-39059 #content .entry-header {
	display: none;
}

body.page-id-39059 #content .site-content {
  margin: 0 auto;
  padding: 0;
}

.header-categories .widget_categories {
    display: none;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
iframe{
height: 315px;
}

@media (max-width: 1024px) {
.navigation-wrapper ul.menu {
	padding-top:140px;
	}
}	
